Ett nytt spionprogram som drabbar Appleprodukter har upptäckts. Samtliga medarbetare med Apple-produkter ska därför uppdatera sitt operativsystem till iOS 14.8 snarast.

Programmet, som fått namnet Forcedentry, sprids via iMessage, som finns i till exempel iPhone, och kan användas för att komma åt privat information samt ta över kamera och mikrofon.

Medarbetare med Appleprodukter ska därför skyndsamt uppdatera operativsystemen iOS (iPhone), iPadOS och i förekommande fall även watchOS (klockan) samt datorer med Mac OSX till den senaste versionen.

Om enheten inte kan installera iOS 14.8 behöver du/ni stänga av funktionen iMessage, det görs under:
Inställningar /Meddelanden / iMessage